RubyGems Navigation menu

motion-converser 1.0

Allows RubyMotion projects to easily embed the Converser SDK

Versions:

  1. 1.0 - June 26, 2013 (8 KB)

Development Dependencies:

Authors:

  • Kevin Fagan

Owners:

00a1f918600d46b10eb4660252459867

Sha 256 checksum:

e9bc254fc617e0710ac6af133c026fb208178c27f72f4accb639163d6e6ec5f9

Total downloads 878

For this version 878

Required Ruby Version: None

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: